package com.ylx.project.enums;

import lombok.Getter;

@Getter
public enum ProjectStatusEnum {

    ON_SHELF(0, "上架"),
    OFF_SHELF(1, "下架");

    private final Integer code;
    private final String info;

    ProjectStatusEnum(Integer code, String info) {
        this.code = code;
        this.info = info;
    }
}
